Trick Apps that require 3.1?

Discussion in 'Jailbreaks and iOS Hacks' started by ODog4523, Oct 6, 2009.

  1. ODog4523 macrumors regular

    ODog4523

    Joined:
    Apr 11, 2009
    #1
    Looking to be able to use apps that 'require' 3.1 on my 3.0 j/b'd 3GS.

    Is there an app for that??
     
  2. jsook724 macrumors regular

    Joined:
    Aug 2, 2008
    Location:
    CA
  3. sparrky macrumors 6502a

    sparrky

    Joined:
    Oct 23, 2008
    Location:
    California
    #3
  4. medicscott macrumors 6502a

    medicscott

    Joined:
    Aug 9, 2009
    Location:
    san diego
    #4
    does this work? cuz i would like my yelp app back...please advise!
     
  5. ODog4523 thread starter macrumors regular

    ODog4523

    Joined:
    Apr 11, 2009
    #5
    Just tried FWChanger to trick NYC Nearest Subway...I was able to download through the App Store, but the app wouldn't launch...just went black, then back to the springboard :(

    BTW, what is the 3.0 build number? Forgot to make a note of it before I started messing around...
     
  6. Ivan P macrumors 68030

    Ivan P

    Joined:
    Jan 17, 2008
    Location:
    Home
  7. ODog4523 thread starter macrumors regular

    ODog4523

    Joined:
    Apr 11, 2009
    #7
    Thank you!
     
  8. Mystikal macrumors 68020

    Mystikal

    Joined:
    Oct 4, 2007
    Location:
    Irvine, CA
    #8
    I dont think this works. It changes the number, but the apps read the phone, not just the number.
     
  9. sparrky macrumors 6502a

    sparrky

    Joined:
    Oct 23, 2008
    Location:
    California
    #9
    What are some other apps that require 3.1? I've tried modifying the plist file with limited success and want to try some others. Yelp didn't work at all, iTunes just spit it back out. Snapture almost works, I can open the app and navigate around in it, but just can't take a picture. :p
     

Share This Page